.logo {
    display: flex;
    color: #ffffff;
    text-transform: uppercase;
    text-decoration: none;
    align-items: baseline;
}

.logo:hover {
    color: #ffffff;
}

.logo-first-word {
    font: 34px "Helvetica Neue Black Condensed", sans-serif;
}

.logo-second-word {
    font: 34px "Helvetica Neue Thin", sans-serif;
}
